import * as i0 from "@angular/core";
export declare class KbqMeasureScrollbarService {
    protected readonly document: Document;
    get scrollBarWidth(): number;
    private _scrollBarWidth;
    private scrollbarMeasure;
    constructor();
    initScrollBarWidth(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<KbqMeasureScrollbarService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<KbqMeasureScrollbarService>;
}
